 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-image-1 {
  width: 206px;
  height: 87px;
  margin: 14px 14px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -87px 233px 0 auto;
  padding: 8px 34px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 13px 233px 14px auto;
  padding: 8px 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: 33px;
    margin-bottom: initial;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-top: -87px;
    margin-right: 234px;
    margin-bottom: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-btn-1 {
    margin-right: 226px;
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-left: 14px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/AE70501B-2AB5-4521-A9CF-334F5D00B2CC.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 766px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  margin: 28px 22px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 11px 22px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 19px;
    margin-left: 188px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 19px;
    margin-left: 140px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 22px;
    margin-left: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 241px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 563px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 69px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 292px;
  --gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 30px 27px;
}

.u-section-4 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -86px auto 0;
  padding: 24px;
}

.u-section-4 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-4 .u-container-layout-2 {
  padding: 50px 30px 27px;
}

.u-section-4 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -86px auto 0;
  padding: 24px;
}

.u-section-4 .u-text-4 {
  margin: 9px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding: 50px 30px 27px;
}

.u-section-4 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -86px auto 0;
  padding: 24px;
}

.u-section-4 .u-text-6 {
  margin: 9px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-4 .u-container-layout-4 {
  padding: 50px 30px 27px;
}

.u-section-4 .u-icon-4 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -86px auto 0;
  padding: 24px;
}

.u-section-4 .u-text-8 {
  margin: 9px 0 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 241px;
  }

  .u-section-4 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-4 .u-icon-1 {
    --radius: 100px;
  }

  .u-section-4 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-4 .u-icon-2 {
    --radius: 100px;
  }

  .u-section-4 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-4 .u-icon-3 {
    --radius: 100px;
  }

  .u-section-4 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-4 .u-icon-4 {
    --radius: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 616px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 811px;
  }

  .u-section-4 .u-text-1 {
    width: 280px;
    margin-top: 30px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 75px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 636px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 89px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1038px;
    --gap: 75px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/hobbyfotography-nature-6844984.jpg");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 514px;
}

.u-section-5 .u-layout-wrap-1 {
  background-image: none;
  width: 734px;
  --radius: 20px;
  --color-var: #2b2e34cc;
  margin: 40px 20px 40px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 470px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  margin: 41px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 264px;
  --gap: 18px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 50px 30px 40px;
}

.u-section-6 .u-text-2 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 13px 1px 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 50px 30px 40px;
}

.u-section-6 .u-text-4 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 13px 1px 0;
}

.u-section-6 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-3 {
  padding: 50px 30px 40px;
}

.u-section-6 .u-text-6 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 13px 1px 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-6 .u-container-layout-4 {
  padding: 50px 30px 40px;
}

.u-section-6 .u-text-8 {
  font-weight: 600;
  margin: 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 13px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 218px;
  }

  .u-section-6 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 668px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 61px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 61px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 61px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 61px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-6 .u-text-1 {
    width: 304px;
    margin-top: 30px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 636px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1449px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 470px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 51px;
    margin-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-8 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/fotoreinartz-dogs-4189517Kopie.jpg");
  background-position: 50% 21.52%;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 616px;
}

.u-section-8 .u-layout-wrap-1 {
  background-image: none;
  width: 436px;
  --radius: 20px;
  --color-var: #2b2e34cc;
  margin: 140px auto 30px 38px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 446px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 563px;
}

.u-section-9 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-9 .u-list-1 {
  margin-top: 69px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 292px;
  --gap: 18px;
}

.u-section-9 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-9 .u-icon-1 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -36px auto 0;
  padding: 24px;
}

.u-section-9 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-9 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-9 .u-icon-2 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -36px auto 0;
  padding: 24px;
}

.u-section-9 .u-text-4 {
  margin: 9px 0 0;
}

.u-section-9 .u-text-5 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-9 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 20px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-9 .u-icon-3 {
  width: 120px;
  height: 120px;
  background-image: none;
  margin: -36px auto 0;
  padding: 24px;
}

.u-section-9 .u-text-6 {
  margin: 9px 0 0;
}

.u-section-9 .u-text-7 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    min-height: 241px;
  }

  .u-section-9 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-9 .u-icon-1 {
    --radius: 100px;
  }

  .u-section-9 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-9 .u-icon-2 {
    --radius: 100px;
  }

  .u-section-9 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-9 .u-icon-3 {
    --radius: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 39px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 12px);
    grid-template-columns: repeat(3, calc(33.3333% - 12px));
    min-height: 373px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-9 .u-text-1 {
    width: 193px;
    margin-top: 30px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 62px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 839px;
    --gap: 55px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 3px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 3px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 69px;
    margin-bottom: 31px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 567px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 40px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 487px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-10 .u-image-1 {
  --radius: 10px;
  height: 317px;
  object-position: 50% 19.61%;
  margin: 0;
}

.u-section-10 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 40px 8px 39px;
}

.u-section-10 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 8px 62px 8px 60px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 373px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 402px;
  }

  .u-section-10 .u-image-1 {
    height: 251px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 747px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-image-1 {
    height: 509px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 40px;
    padding-right: 36px;
    padding-left: 35px;
  }

  .u-section-10 .u-btn-2 {
    padding-right: 57px;
    padding-left: 56px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 747px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    height: 513px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 664px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 26px;
  }

  .u-section-10 .u-image-1 {
    height: 475px;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
  }
}